.calendar_1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; COLOR: #444444; PADDING-TOP: 0px; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.calendar_2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #444444; PADDING-TOP: 0px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #9edb28; TEXT-ALIGN: center
}
.calendar_3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #444444; PADDING-TOP: 0px; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.calendar_4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #eeeeee; PADDING-TOP: 0px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #555555; TEXT-ALIGN: center
}
.uni_01 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #555555; PADDING-TOP: 1px; FONT-FAMILY: Verdana
}
.uni_02 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #666666; PADDING-TOP: 2px; FONT-FAMILY: Verdana
}
.poll {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.code {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 16px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #999999 1px solid; COLOR: #990000; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Courier; BACKGROUND-COLOR: #f4f4f4; TEXT-ALIGN: left
}
.cytat {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 16px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #999999 1px solid; COLOR: #006633; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #f4f4f4; TEXT-ALIGN: left
}
BODY {
	BACKGROUND-IMAGE: url(gfx/bg.gif); FONT-FAMILY: Verdana
}
.title {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
.o {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #eeeeee; PADDING-TOP: 1px; FONT-FAMILY: Verdana
}
.block {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #666666; PADDING-TOP: 2px; FONT-FAMILY: Verdana
}
INPUT {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #bbbbbb 1px solid; COLOR: #777777; BORDER-BOTTOM: #bbbbbb 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #f6f6f6
}
SELECT {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #bbbbbb 1px solid; COLOR: #777777; BORDER-BOTTOM: #bbbbbb 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #f6f6f6
}
TEXTAREA {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #bbbbbb 1px solid; COLOR: #777777; BORDER-BOTTOM: #bbbbbb 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #f6f6f6
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #bbbbbb; TEXT-DECORATION: none
}
